<?php
class Auxiliar extends CI_Controller{
	function __construct(){
		parent::__construct();
	}
	function reporte_existencias(){
		$existencias=0;/*Escribir 0 para productos sin existencias o existencias negaticas*/
		$sql="SELECT productos.id_producto as id, presentaciones.sku_presentacion as sku, presentaciones.desc_presentacion as descrip FROM productos LEFT JOIN presentaciones ON presentaciones.id_producto=productos.id_producto AND presentaciones.tipo_presentacion=0 WHERE productos.exist_act_producto >=0";
		$productos= $this->Generic_model->sql_custom($sql);
		echo "<table border='1' cellspacing='0'>";
		echo "<tr>";
		echo "<th></th>";
		echo "<th>ID</th>";
		echo "<th>SKU</th>";
		echo "<th>Producto</th>";
		echo "<th>Conteo</th>";
		echo "<th>C. Unitario</th>";
		echo "</tr>";
		$iteration=0;
		foreach($productos as $producto){
			echo "<tr>";
			echo "<td>".$iteration."</td>";
			echo "<td>".$producto->id."</td>";
			echo "<td>".$producto->sku."</td>";
			echo "<td>".$producto->descrip."</td>";
			echo "<td></td>";
			echo "<td></td>";
			echo "</tr>";
			$iteration+=1;
		}
		echo "</table>";
	}
}
?>